uuid: 62e08968-2836-40da-afbb-c0ef5af5e66b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.team
  module:
    - text
id: node.team.body
field_name: body
entity_type: node
bundle: team
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
